.txt-cli-reg {
  font-family: Inter;
  font-weight: 400;
  font-size: 30px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #3F3D56 !important;
}

.tienes-cuenta {
  font-family: OdorMeanChey;
  font-weight: 400;
  font-size: 17px;
  line-height: 100%;
  letter-spacing: 0%;
  vertical-align: middle;
  color: #7D8697 !important;
}

.span-login {
  font-family: Inter;
  font-weight: 400;
  font-size: 20px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #000 !important;
}

.olvidaste {
  font-family: Inter;
  font-weight: 400;
  font-style: Light;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  text-decoration: underline;
  text-decoration-style: solid;
  text-decoration-thickness: 0%;
  text-decoration-skip-ink: auto;
  color: #7D8697 !important;
}

.mostrar-clave {
  font-family: OdorMeanChey;
  font-weight: 400;
  font-style: Regular;
  font-size: 15px;
  line-height: 100%;
  letter-spacing: 0%;
  vertical-align: middle;
  color: #000 !important;
}

/* Estilo base del checkbox */
.custom-checkbox {
  width: 18px;
  height: 18px;
  border: 2px solid #173D9F !important;
  border-radius: 0px;
  background-color: white;
  appearance: none;
  cursor: pointer;
  position: relative;
  box-shadow: none !important;
  flex-shrink: 0;
}

/* Check visible y centrado cuando está marcado */
.custom-checkbox:checked::after {
  content: "";
  position: absolute;
  left: 5px;
  /* Centrado horizontal */
  top: 1px;
  /* Centrado vertical */
  width: 5px;
  height: 10px;
  border: solid #173D9F;
  border-width: 0 2px 2px 0;
  /* MÁS GRUESO aquí */
  transform: rotate(45deg);
}

/* Label */
.form-check-label {
  margin-left: 0px;
  font-size: 14px;
}